# open-cpp-utils: open_cpp_utils::directed_tree< T >::post_order Class Reference

Loading...
Searching...
No Matches
open_cpp_utils::directed_tree< T >::post_order Class Reference

Post-order traversal. More...

`#include <directed_tree.h>`

## Public Member Functions

| post_order (directed_tree &graph)
node | operator() (node node)

## Detailed Description

template<typename T>
class open_cpp_utils::directed_tree< T >::post_order

Post-order traversal.

The documentation for this class was generated from the following file:

- directed_tree.h